<!DOCTYPE html>
<html>
<head>
	<title>ComparApp</title>
</head>
<body bgcolor="black">
<font color="white">
	 <center><h1>Terminos y Condiciones</h1></center>
	 	<p>
<h4>Alcance</h4><br>

El usuario (en adelante el “Usuario”) entiende que el acceso y uso de tales Activos Digitales resultará aceptación de los presentes Términos y Condiciones. Asimismo, el Usuario entiende que acepta la Política de Privacidad la que resulta anexo de los presentes Términos y Condiciones.
<br>
<h4>Responsabilidad</h4><br>
ComparApp no es responsable por los daños y perjuicios que puedan surgir, incluyendo, sin límite, daños, pérdidas o gastos directos, indirectos, inherentes o consecuentes, que surjan en relación con el uso de los Activos Digitales o la imposibilidad de uso, en relación con cualquier falla en el vencimiento, error, omisión, interrupción, defecto, demora en la operación o transmisión, virus de computadora o falla del sistema de línea, aún en el caso de que el comparapp o sus representantes fueran informados sobre la posibilidad de dichos daños, pérdidas o gastos.
<br>
Comparapp no controla ni garantiza la ausencia de virus ni de otros elementos en los contenidos que puedan producir alteraciones en su sistema informático (software y hardware) o en los documentos electrónicos y ficheros almacenados en su sistema informático.
<br>
Comparapp no puede garantizar que la transmisión de información por parte de los Usuarios sea completamente segura. El Usuario asume este riesgo. El Usuario se compromete a:
<br>
No acceder a datos restringidos o a intentar violar las barreras de seguridad para llegar a ellos.
No realizar búsquedas de vulnerabilidades o explotación de las mismas para cualquier fin.
No divulgar información acerca de la detección de vulnerabilidades encontradas en los Activos Digitales.
El Gobierno Nacional no es responsable por la veracidad de los datos proporcionados por parte de los comercios.
<br>
Los productos, precios e identificación del local comercial son provistos por comercios y publicados en el modo en que fueron recepcionados por el Gobierno Nacional conforme Resolución N° 12/2016 de la Secretaría de Comercio del Ministerio de Producción de la Nación y Disposición N° 7/2016 de la Subsecretaría de Comercio Interior.
<br>
<h4>Propiedad Intelectual</h4><br>
Los diseños, logotipos, textos, etc. que aparecen en los Activos Digitales son propiedad del Comparapp. Comparapp  licencia todos sus contenidos bajo la licencia Creative Commons Atribución 2.5 Argentina, cuyo texto legal puede encontrarse en http://creativecommons.org/licenses/by/2.5/ar/legalcode Las marcas, imágenes y logos de los productos y comercios que se informan como consecuencia de la Resolución N° 12/2016 de la Secretaría de Comercio del Ministerio de Producción de la Nación y Disposición N° 7/2016 de la Subsecretaría de Comercio Interior, son propiedad de sus respectivos titulares.
<br>
<h4>Modificación De Los Términos y Condiciones</h4><br>
Comparapp se reserva el derecho de modificar estos Términos y Condiciones en cualquier momento, comprometiéndose a anunciarlo por medio de un aviso en el Activo Digital que corresponda.
<br>
<h4>Enlaces Con Otros Sitios, Productos y Servicios</h4><br>
Los Activos Digitales pueden contener enlaces hacia otros sitios, productos y servicios. Comparapp no administra ni controla esos sitios, productos y servicios y no es responsable de sus contenidos ni de cualquier daño y perjuicio que tales contenidos, productos y servicios pudieran causar, por lo que se recomienda la lectura de los Términos y Condiciones de cada uno de ellos.
<br>
<h4>Derecho Aplicable y Jurisdicción</h4><br>
Los presentes Términos y Condiciones se rigen por las leyes de la República Argentina. En caso de surgir cualquier controversia respecto de la interpretación o cumplimiento de los presentes, la misma será dirimida por los Tribunales en lo Contencioso Administrativo Federal con asiento en la Capital Federal.
<br>
<h4>Política de Privacidad</h4><br>
El Usuario puede utilizar los Activos Digitales con diversos propósitos: comunicarse con el Comparapp, buscar y compartir información, etc. Al suministrar información el Usuario asiste al comparapp en el constante proceso de mejora de los servicios disponibles y en el desarrollo de nuevos productos, siempre tendiendo a que el uso de los mismos se torne más sencillo y ágil para el Usuario. En ningún caso se recolectarán Datos Sensibles.
<br>
<h4>Alcance</h4><br>
Estas Políticas de Privacidad son aplicables a los Activos Digitales listados en la definición de Alcance de los Términos y Condiciones.
<br>
<h4>Uso General Sin Registro</h4><br>
La utilización de los Activos Digitales no requiere que el Usuario suministre Datos Personales. En ese caso, el Usuario proveerá:
<br>
Datos sobre el dispositivo: es posible recoger datos específicos sobre el dispositivo del Usuario como, por ejemplo, el modelo de equipo, la versión del sistema operativo, los identificadores únicos y los datos sobre la red móvil.
Datos sobre la ubicación física: al utilizar un Activo Digital que pueda registrar la ubicación física del Usuario, es posible llevar a cabo la recolección y el tratamiento de datos acerca de la ubicación real del Usuario como, por ejemplo, las señales de GPS enviadas por un dispositivo móvil. También es posible utilizar diferentes tecnologías para determinar la ubicación, como los datos de los sensores del dispositivo que proporcionen, por ejemplo, información sobre los puntos de acceso Wi-Fi y las antenas de telefonía móvil más cercanos.
Cookies e identificadores anónimos: es posible utilizar diferentes tecnologías para recoger y almacenar datos cuando el Usuario accede a un servicio prestado por el Gobierno Nacional, incluyendo el envío de una o varias cookies o de identificadores anónimos a tu dispositivo.<br>
Google Analytics: recolectamos información estadística anónima para la evaluación y mejora del servicio a través de un servicio prestado por Google Analytics. Se utilizan cookies para guardar parte de esta información en el dispositivo del Usuario. Los Términos de Uso de Google Analytics están disponible en: http://www.google.com/analytics/terms/us.html<br>
Datos Sobre el Dispositivo
El Gobierno Nacional puede recoger datos específicos sobre el dispositivo mediante el cual se utilizan los Activos Digitales como, por ejemplo, el modelo de equipo, la versión del sistema operativo, los identificadores únicos y los datos sobre la red móvil, incluyendo el número de teléfono.
<br>
Datos de Registro
Comparapp podrá asociar los identificadores del dispositivo o número de teléfono del Usuario con su cuenta de usuario.
<br>
Comparapp podrá obtener y almacenar automáticamente determinada información en sus registros cada vez que el Usuario utilice los servicios a su disposición o consulte contenidos.
<br>
Dicha información incluye:
<br>
información detallada sobre la utilización de los servicios provistos como, por ejemplo, las consultas efectuadas en la web;<br>
la dirección IP;<br>
cookies, que permitirán identificar del navegador o cuenta del Usuario<br>
Datos Sobre la Ubicación Física del Usuario<br>
Al utilizar un Activo Digital que pueda registrar la ubicación física del Usuario,comparapp puede recolectar y tratar datos acerca de su ubicación real como, por ejemplo, las señales de GPS enviadas por un dispositivo móvil.
<br>
También es posible utilizar diferentes tecnologías para determinar la ubicación, como los datos de los sensores del dispositivo que proporcionen, por ejemplo, información sobre los puntos de acceso Wi-Fi y las antenas de telefonía móvil más cercanos.
<br>
Cookies e Identificadores Anónimos
El Gobierno Nacional utiliza diferentes tecnologías para recoger y almacenar datos cuando el Usuario accede a un servicio del Gobierno Nacional, incluyendo el envío de una o varias cookies o de identificadores anónimos al dispositivo del Usuario.
<br>
La vinculación entre los datos mencionados y la información que con el transcurso del tiempo se genere en el sistema sobre el Usuario acerca de las consultas realizadas, encuestas realizadas, datos recolectados de las cuentas de otros servicios en línea enlazados voluntariamente, u otros servicios web provistos voluntariamente por el Usuario, conforman un perfil acerca del Usuario.
<br>
Datos Recolectados o Provistos Por Terceros
Google Analytics
Comparapp recolecta información estadística anónima para la evaluación y mejora del servicio a través de un servicio de terceros (Google Analytics).
Comparapp  utiliza cookies para almacenar parte de esta información en el dispositivo del Usuario.
En el siguiente enlace puede consultar los Términos de Uso de Google Analytics: http://www.google.com/analytics/terms/us.html
Modificaciones
Comparapp  se reserva el derecho de modificar en cualquier momento la presente Política de Privacidad, comprometiéndose a anunciarlo por medio de un aviso en el Activo Digital que corresponda.
<br>
Responsabilidad
Comparapp  no controla ni es responsable por accionar de otros sitios web y otros productos y servicios a los cuales se puede acceder por medio de los Activos Digitales, por lo que recomendamos la lectura de la Política de Privacidad de cada uno de ellos.
<br>
Derecho Aplicable y Jurisdicción
En relación con esta Política de Privacidad rigen las disposiciones de la Ley Nº 25.326 de Protección de Datos Personales y sus normas complementarias La Autoridad de Aplicación es la Dirección Nacional de Protección de Datos Personales, dependiente del Ministerio de Justicia y Derecho Humanos de la Nación. En caso de surgir cualquier controversia respecto de la interpretación o cumplimiento de la presente, la misma será dirimida por los Tribunales en lo Contencioso Administrativo Federal con asiento en la Capital Federal.</p>
<br><br><br>
<center><a href="index.html">Regresar</a></center>
</font>
</body>
</html>